
/*.container{
	max-width: 100% !important;
}
*/
.nav-item{
	cursor: pointer;
}

.tab-pane{
	animation:opac 0.8s
}
@keyframes opac{
	from{opacity:0} to{opacity:1}
}
/*#annually{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}*/
.nav-item-login{
	color: #ffffff !important;
	border: 1px solid #3ba882;
	background-color: #3ba882;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 600;
	font-family: MONTSERRAT-REGULAR;
}
.table th{
	border-top: unset !important;
}
.nav-item-account, .nav-item-pricing{
	color: #3ba882 !important;
	border: 1px solid #3ba882;
	border-radius: 5px;
	margin-right: 1%;
	font-size: 16px;
	font-weight: 600;
	font-family: MONTSERRAT-REGULAR;
}
.hosting-plans{
	font-size: 40px;
	color: #333333;
	font-weight: 400;
	font-family: MONTSERRAT-SEMIBOLD;
}
.hosting-plans-div{
	margin-top: 5%;
}
.hosting-tab{
	display: inline-flex;
}
.hosting-tabs-div{
	margin-top: 3%;
}
.hosting-tab li{
	font-size: 20px;
	font-weight: 600;
}

ul.hosting-tab a.active {
	background-color: #3fb78e  !important;
    color: #ffffff !important;

}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
	border: 1px solid #3fb78e;
}
.hosting-tab .li_left{
	border: 1px solid #3fb78e;
    /*padding-left: 20%;*/
    /*padding-right: 10%;*/
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    font-family: MONTSERRAT-REGULAR;
}
.hosting-tab li{
	color: #36a77c;
	background-color: #ffffff;
}
.hosting-tab a{
	color: #36a77c;
	background-color: #ffffff;
	border: 1px solid #36a77c;
}
.hosting-tab .li_right{
	/*padding-left: 10%;*/
    /*padding-right: 10%;*/
    border: 1px solid #3fb78e;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #36a77c;
     font-family: MONTSERRAT-REGULAR;
}
.hosting-tab .li_right a{
    color: #36a77c;
    background-c: #ffffff;
}

/*table css*/

.hosting-plans-table{
	margin: 0 auto;
	margin-bottom: 50px;
    margin-top: 3%;
    border-collapse: separate;
    border-spacing: inherit;
}
.plan-title{
	font-family: MONTSERRAT-REGULAR;
	font-size:25px;
	text-align:center;
	background-color: #309e71;
    color: #fff;
	padding: 24px;
    width: 19.99%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.plan-spec-title{
	/*width: 30%;*/
	font-family: MONTSERRAT-SEMIBOLD;
    font-size: 18px;
    padding: 10px 30px;
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
    background-color: #f9f9f9;
    color: #208654;
    font-weight: 400;
}
.plan-sub-title{
	font-size: 18px;
	font-family: MONTSERRAT-SEMIBOLD;
}
.plan-small-title{
	font-size: 13px;
	font-family: MONTSERRAT-REGULAR;
}
.plan-price{
	font-size: 30px;
	font-family: MONTSERRAT-SEMIBOLD;
}
.plan-spec{
	/*border: 1px solid #d0d0d0;*/
	font-family: MONTSERRAT-REGULAR;
}
.plan-title{
	border-right: 1px solid #d0d0d0;
}
.plan-button-bg{
	border-bottom: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	 padding: 15px;

}
.plan-button-bg a{
	font-family: MONTSERRAT-REGULAR;
}
.plan-button{
	background-image: -moz-linear-gradient( 0deg, rgb(30,131,81) 1%, rgb(67,188,148) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(30,131,81) 1%, rgb(67,188,148) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(30,131,81) 1%, rgb(67,188,148) 100%);
	font-family:gotham-medium;
	font-size:15px;
	border:1px solid #fff;
	color:#fff;
	padding: 10px 20px;
    border-radius: 20px;
}
.plan-button:hover{
	color: #ffffff;
	background-color: #ffffff;
}
/*hosting-cta-div*/
.hosting-cta-div{
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #e9e9e9;
}
.cta-head{
	color: #283647;
	font-size: 25px;
	font-weight: 600;
	font-family: MONTSERRAT-SEMIBOLD;
}

.cta-sub-head{
	color: #424e5c;
	font-size: 18px;
	font-family: MONTSERRAT-REGULAR;
}
.cta_btn{
	margin-top: 3%;
	font-family: MONTSERRAT-SEMIBOLD;
}
.custombtn{
	background-image: -moz-linear-gradient( 0deg, rgb(30,131,81) 1%, rgb(67,188,148) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(30,131,81) 1%, rgb(67,188,148) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(30,131,81) 1%, rgb(67,188,148) 100%);
	color: #ffffff;
}
.custombtn:hover{
	color: #ffffff;
}
.hosting-footer-div{
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #f6f6f6;
}
.img-fluid{
	max-width: unset !important;
}
.class_footer_bottom1{
	float: left;
}
.footer-desc{
	margin-top: 3%;
	font-size: 15px;
	font-family: MONTSERRAT-REGULAR;
}
.footer-desc-item a{
	color: #333333;
	font-size: 16px;
	font-weight: 500;
	font-family: MONTSERRAT-SEMIBOLD;
}
a{
	text-decoration: none !important;
}
.quick-links{
	font-size: 18px;
	font-weight: 500;
	color: #333333;
	font-family: MONTSERRAT-SEMIBOLD;
}
.links1 a{
	color: #333333;
	font-size: 16px;
	font-weight: 400;
	font-family: MONTSERRAT-REGULAR;
}
.links2 a{
	color: #333333;
	font-size: 16px;
	font-weight: 400;
	font-family: MONTSERRAT-REGULAR;
}
.links1{
	margin-top: 5%;
}
.img_visa{
	margin-top: 3%;
}
.form_custom_border{
	border: 1px solid #e1e1e1;
    border-radius: 25px;
    padding: 1%;
    width: 100%;
        background-color: #f6f6f6;
        padding: 2%;
}
.form_custom_input{
	width: 65% !important;
	border: none;
	font-size: 15px;
	background-color: #f6f6f6;
}
.form_custom_input:focus{
	outline: none !important;
	border: none;
	outline: none !important;
    box-shadow: none !important;
    background-color: #f6f6f6;

}
.form_custom_button{
	width: 33%;
	font-size: 16px;
}
.form-inline{
	margin-top: 5%;
}
.form_custom_button{
	  background-image: -moz-linear-gradient( 0deg, rgb(37,145,91) 0%, rgb(67,188,148) 100%);
	  background-image: -webkit-linear-gradient( 0deg, rgb(37,145,91) 0%, rgb(67,188,148) 100%);
	  background-image: -ms-linear-gradient( 0deg, rgb(37,145,91) 0%, rgb(67,188,148) 100%);
	  border: 1px solid #3fb68c;
	      border-radius: 20px;
}
.form_custom_button:focus{
	border: 1px solid #3fb68c;
}
.form_custom_button:hover{
	background-color: #3fb78d;
    box-shadow: none !important;
    border: 1px solid #3fb78d;
}

.table tr {border: none;}
.table .plan-title {border-top: none;}

.plan-spec{
	border-top: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
}

.desktopTable{
	display: block;
}
@media screen and (max-width: 767px) {
	.desktopTable{
		display: none;
	}
	.mobileTable .table .plan-title, 
	.mobileTable td.plan-spec-title,
	.mobileTable td.plan-spec {
		font-size: 15px;
		color: #ffffff;
		border-left: 0;
		border-right: 0;
		border-top: 0;
		border-bottom: 1px solid #dee2e647;
	}
	.mobileTable .plan-spec-title{
		background-color: #309e71;
		color: #ffffff;
	}
	.mobileTable td.plan-button-bg {
  		border: none;
	}
	.mobileTable td.plan-button-bg .plan-button {
  		margin-top: 15px;
	}
	.mobileTable {
		display: block !important;
	}
}
@media screen and (max-width: 480px) {

	.form_custom_button{
		width: 100%;
		font-size: 16px;
	}
	.form-inline{
		margin-top: 5%;
	}
	.form_custom_button{
		  background-image: -moz-linear-gradient( 0deg, rgb(37,145,91) 0%, rgb(67,188,148) 100%);
		  background-image: -webkit-linear-gradient( 0deg, rgb(37,145,91) 0%, rgb(67,188,148) 100%);
		  background-image: -ms-linear-gradient( 0deg, rgb(37,145,91) 0%, rgb(67,188,148) 100%);
		  border: 1px solid #3fb68c;
		      border-radius: 20px;
	}
	.form_custom_button:focus{
		border: 1px solid #3fb68c;
	}
	.form_custom_button:hover{
		background-color: #3fb78d;
	    box-shadow: none !important;
	    border: 1px solid #3fb78d;
	}
	.class_footer_bottom_left{
		margin: 0px !important;
    	padding: 0px !important;
	}
	.class_footer_bottom_left .col-md-12{
		margin: 0px !important;
    	padding: 0px !important;
	}
	.class_footer_bottom1{
		margin-top: 10%;
	}
	.hosting-footer-div{
		padding-top: 10%;
		padding-bottom: 10%;
	}
	.hosting-cta-div{
		padding-top: 10%;
		padding-bottom: 10%;
	}
	.cta-sub-head,.cta_btn{
		margin-top: 10%;
	}
	.cta_btn a{
		font-family: MONTSERRAT-REGULAR;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 4%;
		padding-bottom: 4%;
	}
}